.off-canvas-toggle {
  background: none;
  border-radius: 0;
  border: 0;
  border-left: 1px solid #555555;
  border-right: 1px solid #555555;
  padding: 0;
  width: 60px;
  height: 60px;
  line-height: 60px;
}
.off-canvas-toggle:hover,
.off-canvas-toggle:focus {
  background: none;
  border-color: #555555;
  outline: none;
  color: #ff5a00;
}
.off-canvas-toggle-primary {
  background: #ff5a00;
  color: #ffffff;
  border-left: 1px solid #ff5a00;
  border-right: 1px solid #ff5a00;
}
.off-canvas-toggle-primary:hover,
.off-canvas-toggle-primary:focus {
  background: #e65100;
  border-left: 1px solid #e65100;
  border-right: 1px solid #e65100;
  color: #ffffff;
}
.t3-off-canvas {
  background: #222222;
  color: #ffffff;
}
.t3-off-canvas .t3-off-canvas-header {
  background: #ff5a00;
  color: #e4e4e4;
  padding: 0 0 0 12px;
  height: 35px;
}
.t3-off-canvas .t3-off-canvas-header h2 {
  margin: 0;
  line-height: 35px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}
.t3-off-canvas .close {
  margin: 0;
  height: 35px;
  line-height: 35px;
  width: 35px;
  background: #993600;
  position: absolute;
  top: 0;
  right: 0;
}
.t3-off-canvas .t3-off-canvas-body {
  padding: 0;
}
.t3-off-canvas .t3-off-canvas-body a {
  color: #e4e4e4;
  text-decoration: none;
  font-size: 14px;
  text-transform: uppercase;
}
.t3-off-canvas .t3-off-canvas-body a:hover,
.t3-off-canvas .t3-off-canvas-body a:focus {
  color: #ff5a00;
  text-decoration: none;
}
.t3-off-canvas .t3-off-canvas-body a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .active a {
  background: transparent;
}
.t3-off-canvas .t3-off-canvas-body .nav > li + li {
  border-color: #333333;
}
.t3-off-canvas .t3-off-canvas-body .nav > li:last-child {
  border-bottom: 1px solid #333333;
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a .caret {
  border: none;
  float: right;
  font-style: normal;
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a .caret:after {
  font-family: "FontAwesome";
  content: "\f107";
}
.t3-off-canvas .t3-off-canvas-body .nav > li.active:before {
  border-left-color: #ff5a00;
}
.t3-off-canvas .t3-off-canvas-body .nav > li.active > a {
  color: #ff5a00;
  background: #222222;
}
.t3-off-canvas .t3-off-canvas-body .nav > li.active > a .caret {
  border-top-color: #ff5a00;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu {
  background: none;
  border-top: 1px solid #333333;
  padding: 10px 25px;
  margin: 0;
  font-size: 14px;
  text-transform: uppercase;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li {
  padding: 0;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a,
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > span {
  position: relative;
  padding: 10px 16px;
  text-transform: none;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a:before,
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > span:before {
  content: "\f105";
  font-family: "FontAwesome";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: 10px;
  left: 0;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li.open > a {
  color: #ff5a00;
  background: #222222;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li.active > a,
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li.active > a:hover {
  color: #ff5a00;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li.active > a:after {
  color: #ff5a00;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-submenu > span {
  font-size: 13px;
  text-transform: uppercase !important;
  display: block;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-submenu > a:after,
.t3-off-canvas .t3-off-canvas-body .dropdown-submenu > span:after {
  border: 0;
  content: "\f107";
  color: #999999;
  font-family: "FontAwesome";
  float: right;
  top: 0;
  margin-top: 2px;
  width: 0;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-submenu > a:hover::after,
.t3-off-canvas .t3-off-canvas-body .dropdown-submenu > span:hover::after {
  color: #ff5a00;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-submenu .dropdown-menu {
  padding: 5px 15px;
  border: none;
  text-transform: none;
}
.t3-off-canvas .t3-off-canvas-body .t3-module {
  margin-bottom: 0;
  border: none;
}
.t3-off-canvas .t3-off-canvas-body .module-title {
  background: #e4e4e4;
  border-bottom-color: #e4e4e4;
  border-top: 1px solid #e4e4e4;
  font-size: 14px;
  font-weight: 700;
  color: #222222;
  margin-bottom: 0;
  padding: 10px 20px;
  line-height: normal;
}
.t3-off-canvas .t3-off-canvas-body .VMmenu-all {
  list-style: none;
  margin: 0;
}
.t3-off-canvas .t3-off-canvas-body .VMmenu-all .fa-angle-right:before {
  content: "\f107";
}
.t3-off-canvas .t3-off-canvas-body .VMmenu-all > li > a {
  border-radius: 0;
  padding: 20px;
  color: #e4e4e4;
  text-transform: uppercase;
  display: block;
}
.t3-off-canvas .t3-off-canvas-body .VMmenu-all > li > a:hover,
.t3-off-canvas .t3-off-canvas-body .VMmenu-all > li > a:focus {
  background: none;
  color: #ff5a00;
}
.t3-off-canvas .t3-off-canvas-body .VMmenu-all > li + li {
  border-top: 1px solid #333333;
  margin: 0;
}
.t3-off-canvas .t3-off-canvas-body .VMmenu-all > li.open > a,
.t3-off-canvas .t3-off-canvas-body .VMmenu-all > li.open > a:hover,
.t3-off-canvas .t3-off-canvas-body .VMmenu-all > li.open > a:focus {
  background: none;
  color: #ff5a00;
}
.t3-off-canvas .t3-off-canvas-body .VMmenu-all > li.disabled > a,
.t3-off-canvas .t3-off-canvas-body .VMmenu-all > li.disabled > a:hover,
.t3-off-canvas .t3-off-canvas-body .VMmenu-all > li.disabled > a:focus {
  color: #999999;
}
.t3-off-canvas .t3-off-canvas-body .VMmenu-all > li.active > a,
.t3-off-canvas .t3-off-canvas-body .VMmenu-all > li.active > a:hover,
.t3-off-canvas .t3-off-canvas-body .VMmenu-all > li.active > a:focus {
  background: none;
  color: #ff5a00;
}
.t3-off-canvas .t3-off-canvas-body .VMmenu-all .sub-menu {
  background: none;
  border-top: 1px solid #333333;
  padding: 10px 25px;
  margin: 0;
  font-size: 14px;
  text-transform: uppercase;
  list-style: none;
}
.t3-off-canvas .t3-off-canvas-body .VMmenu-all .sub-menu > li {
  padding: 0;
}
.t3-off-canvas .t3-off-canvas-body .VMmenu-all .sub-menu > li div > a {
  position: relative;
  padding: 10px 16px;
  text-transform: none;
  display: block;
}
.t3-off-canvas .t3-off-canvas-body .VMmenu-all .sub-menu > li div > a:before {
  content: "\f105";
  font-family: "FontAwesome";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: 10px;
  left: 0;
}
.t3-off-canvas .t3-off-canvas-body .VMmenu-all .sub-menu > li.active div > a,
.t3-off-canvas .t3-off-canvas-body .VMmenu-all .sub-menu > li.active div > a:hover {
  color: #ff5a00;
}
.t3-off-canvas .t3-off-canvas-body .VMmenu-all .sub-menu > li.active div > a:after {
  color: #ff5a00;
}
#t3-off-canvas-categories .t3-off-canvas-body .module-title {
  background: #ff5a00;
  border-color: #ff5a00;
  color: #ffffff;
}